> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lyceum.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# Get balance

> Current billing balance for this org (read from Croesus).



## OpenAPI

````yaml /api-reference/openapi.json get /api/v2/external/orgs/{slug}/balance
openapi: 3.1.0
info:
  title: Lyceum Cloud Execution API
  version: 0.1.0
servers: []
security: []
paths:
  /api/v2/external/orgs/{slug}/balance:
    get:
      tags:
        - Billing
      summary: Get balance
      description: Current billing balance for this org (read from Croesus).
      operationId: get_org_balance_api_v2_external_orgs__slug__balance_get
      parameters:
        - name: slug
          in: path
          required: true
          schema:
            type: string
            title: Slug
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgBalanceResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    OrgBalanceResponse:
      properties:
        org_id:
          type: string
          title: Org Id
        balance:
          type: string
          title: Balance
          description: Decimal string. Do not cast to float.
        account_suspended:
          type: boolean
          title: Account Suspended
      type: object
      required:
        - org_id
        - balance
        - account_suspended
      title: OrgBalanceResponse
      description: Org billing balance (from Croesus).
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````